<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <h1 class="feature">Lorem, ipsum dolor.</h1>
    <h2 class="feature-title">Lorem, ipsum dolor.</h2>
    <h2 class="feature-title">Lorem ipsum dolor sit amet.</h2>
    <p class="feature">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum odio ullam
      deserunt? Culpa iure quaerat optio? Impedit veritatis aperiam voluptas
      voluptate minima quos saepe illum voluptatum incidunt, quia accusantium
      ab!
    </p>
    <p class="feature">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius quam soluta
      placeat cum praesentium unde magni enim, illo neque, laboriosam quos.
      Dicta natus eaque veniam rerum consectetur deserunt quidem accusamus!
    </p>
    <script src="script.js"></script>
  </body>
</html>
